NAME
     ReadDump - read dump file

SYNOPSIS
     ReadDump fileName

DESCRIPTION
     Read a dump file. A dump file is a binary file that
     contains the complete program state. A dump file
     with the name molmol/dump in the users home
     directory is created whenever the user leaves the
     program. A dump file with an arbitrary name can be
     created anytime by using the command WriteDump.

EXAMPLE
     ReadDump /home/joe/struct/my_prot.mml

SEE ALSO
     WriteDump

DATE
     991017
